.all-in-one-ui-kit {
  padding: 130px 0 160px;
}
.all-in-one-ui-kit .inner-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 30px;
}
.all-in-one-ui-kit .inner-content .title h2 {
  font-family: Lexend;
  font-weight: 600;
  font-size: 42px;
  line-height: 67px;
  letter-spacing: -0.04em;
  text-align: center;
  color: #000;
  padding: 0;
  margin: 0 0 40px;
}
.all-in-one-ui-kit .inner-content .image-area {
  margin: 0 0 55px;
}
.all-in-one-ui-kit .inner-content .button-box {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.all-in-one-ui-kit .inner-content .button-box a {
  text-transform: capitalize;
  font-size: 16px;
  color: #000;
  padding: 0;
  font-family: 'Lexend';
  line-height: 20px;
  font-weight: 500;
  text-decoration: none;
  margin: 0;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.all-in-one-ui-kit .inner-content .button-box a:hover{
  color: #008DF2;
  text-decoration: none;
}
.all-in-one-ui-kit .inner-content .button-box a:last-of-type{
  padding: 0 0 5px;
  border-bottom: 1px solid #000;
  margin: 0 0 0 28px;
  width: max-content;
}
.all-in-one-ui-kit .inner-content .button-box a:last-of-type:hover{
  color: #008DF2;
  border-bottom: 1px solid #008DF2;
}
.all-in-one-ui-kit .inner-content .button-box a:first-of-type{
  max-width: 178px;
  margin: 0;
  display: block;
  padding: 10px 5px;
  color: #fff;
  text-align: center;
  font-weight: 600;
  line-height: 18px;
  height: 40px;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  text-decoration: none;
  background: #008DF2;
  width: 100%;
  border-radius: 50px;
}
.all-in-one-ui-kit .inner-content .button-box a:first-of-type:hover{
  background: #000;
  text-decoration: none;
}
 
